Subject: bug#14818: closed (Re: bug#14818: Keybindings for page motion not easy to remember)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Nov 2013 04:55:03 +0000

Your bug report

#14818: Keybindings for page motion not easy to remember

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14818: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14818
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14818: Keybindings for page motion not easy to remember
From: Jambunathan K <[email-masked]>
To: [email-masked]
Date: Fri, 15 Nov 2013 10:23:47 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

OP here.  Closed.

Subject: Keybindings for page motion not easy to remember
From: Jambunathan K <[email-masked]>
To: [email-masked]
Cc: James Cloos <[email-masked]>
Date: Mon, 08 Jul 2013 18:10:08 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

James Cloos <[email-masked]> writes:

> (Even after more than a quarter-century of Emacs C-x [ and C-x ] are not
> integrated in to my muscle memory.)

I have the same issue.  I have been using Emacs for a decade or so.  

I find page motion to be really useful.

If I consider C-functions as a paragraph, then remembering 

    M-{         backward-paragraph
    M-}         forward-paragraph

for paragraph motions is no big deal.

May I suggest,

    M-[         backward-page
    M-]         forward-page

instead of the current

    C-x [       backward-page
    C-x ]       forward-page